[Main]

Version=20160720
TJIsEnable=1
StatisticsURL=http://ascstats.iobit.com/special/universal_iu6.php?
Product=un6

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1

[Advanced SystemCare In]

TJName=AdvancedSystemCareIn

ShowName=Advanced SystemCare 9
DownloadMod=0
AppName=ASCSetup.exe

OpenUrl=http://www.iobit.com/advancedsystemcareper.html

md5=BB62610E24781648688B84F2668C9ABD
size=43894440
DownloadUrl=http://download.iobit.com/action-center/asc930-0520.exe
pmt=/sp- /verysilent /suppressmsgboxes

[Advanced SystemCare]
TJName=Advanced SystemCare
StatusCheckName=Advanced SystemCare
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=0

Win8Only=0

AppVersion=9.3.0.1121
ChkVerName=ASC.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 8_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 7_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 6_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare 5_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/advancedsystemcareper.html
AppName=ASCSetup.exe

md5=BB62610E24781648688B84F2668C9ABD
size=43894440
DownloadUrl=http://download.iobit.com/action-center/asc930-0520.exe

md5Update=BB62610E24781648688B84F2668C9ABD
sizeUpdate=43894440
DownloadUrlUpdate=http://download.iobit.com/action-center/asc930-0520.exe

pmt=/sp- /verysilent

M_Info=M_ASCDesc
S_Info=1-Click to Protect and Optimize Your PC
RunID=M_RunASC
Run=Scan Now

M_Caption=M_ASCCaption
S_Caption=System Performance

M_Info_NotIns=M_ASCInfo_NotIns
S_Info_NotIns=Registry errors, privacy issues and junk files were found on your PC.

M_Info_UpToDate=M_ASCInfo_UpToDate
S_Info_UpToDate=Advanced SystemCare speeds up and optimizes your PC with 1-click.

M_Info_NeedUpDate=M_ASCInfo_NeedUpDate
S_Info_NeedUpDate=Advanced SystemCare is outdated.

[Driver Booster In]

TJName=DriverBoosterIn
ShowName=Driver Booster 3
DownloadMod=0
OpenUrl=http://www.iobit.com/driver-booster.php

AppName=DriverBoosterSetup.exe
 
md5=0571ADE9760F6197695B04AFD45F44E6
size=15022752
DownloadUrl=http://download.iobit.com/action-center/db340_20160530.exe
pmt=/sp- /verysilent /suppressmsgboxes

[Driver Booster]
TJName=Driver Booster
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=1

Win8Only=0

AppVersion=3.4.0.769
ChkVerName=DriverBooster.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;QuietUninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;QuietUninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/driver-booster.php
AppName=DBSetup.exe

md5=0571ADE9760F6197695B04AFD45F44E6
size=15022752
DownloadUrl=http://download.iobit.com/action-center/db340_20160530.exe

md5Update=0571ADE9760F6197695B04AFD45F44E6
sizeUpdate=15022752
DownloadUrlUpdate=http://download.iobit.com/action-center/db340_20160530.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_DBDesc
S_Info=Update all outdated drivers on your PC.
RunID=M_RunDB
Run=Scan Now
IconIndex=6
IsFreeware=0
Info=M_DB
InstallLeavel=0
M_Caption=M_DBCaption
S_Caption=Driver Updater
M_Info_NotIns=M_DBInfo_NotIns
S_Info_NotIns=There may be outdated drivers, which may slow down && destabilize your PC.
M_Info_NotIns_C=M_DBInfo_NotIns_C
S_Info_NotIns_C=Found %s outdated drivers, which may slow down && destabilize your PC.
M_Info_UpToDate=M_DBInfo_UpToDate
S_Info_UpToDate=Driver Booster updates all outdated drivers on your PC.
M_Info_NeedUpDate=M_DBInfo_NeedUpDate
S_Info_NeedUpDate=Your driver update program is outdated.

[IObit Malware Fighter In]

TJName=IObitMalwareFighterIn

ShowName=IObit Malware Fighter

DownloadMod=0

OpenUrl=http://www.iobit.com/malware-fighter.html
AppName=IMFSetup.exe

md5=CFF989FBF40AB763160EDAA370F01752
size=43738600
DownloadUrl=http://download.iobit.com/action-center/imf420-20160627.exe
pmt=/sp- /verysilent /suppressmsgboxes

[IObit Malware Fighter]
TJName=IObit Malware Fighter
StatusCheckName=IObit Malware Fighter
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=2

Win8Only=0
IconIndex=4
IsFreeware=1

AppVersion=4.1.0.2253
ChkVerName=IMF.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/malware-fighter.html
AppName=IMFSetup.exe

md5=CFF989FBF40AB763160EDAA370F01752
size=43738600
DownloadUrl=http://download.iobit.com/action-center/imf420-20160627.exe

md5Update=17D7D886A7840B0A3CAE2D02345500F7
sizeUpdate=43234104
DownloadUrlUpdate=http://download.iobit.com/action-center/imf410-20160427.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan now

;Info=M_IMF
Info=IObit Malware Fighter is an advanced malware & spyware removal utility that detects, removes the deepest infections, and protects your PC from various of potential spyware, adware, trojans, keyloggers, bots, worms, and hijackers.
InstallLeavel=0

M_Caption=M_IMFCaption
S_Caption=Spyware Protection

M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-spyware program.

M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate=IObit Malware Fighter protects your PC against various malware.

M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-spyware program is outdated.


[Smart Defrag In]

TJName=SmartDefragIn
ShowName=Smart Defrag
DownloadMod=0
OpenUrl=http://www.iobit.com/iobitsmartdefrag.html
AppName=SDSetup.exe

md5=AF3DE734422418A3B5CC7130B8C2A7AC
size=11115632
DownloadUrl=http://download.iobit.com/action-center/sd510-0627.exe
pmt=/sp- /verysilent /suppressmsgboxes /start /showui


[Smart Defrag]
TJName=Smart Defrag
IsCountry=
Country=
HideProReg=Smart Defrag 2 Pro_is1;Smart Defrag 3 pro_is1;Smart Defrag 4 Pro_is1

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=3

Win8Only=0

AppVersion=5.0.2.769
ChkVerName=SmartDefrag.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 pro_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/iobitsmartdefrag.html
AppName=SDSetup.exe

md5=AF3DE734422418A3B5CC7130B8C2A7AC
size=11115632
DownloadUrl=http://download.iobit.com/action-center/sd510-0627.exe

md5Update=5CE78E74264CBA97904D0B65F9098A41
sizeUpdate=9201528
DownloadUrlUpdate=http://download.iobit.com/action-center/sd502-0429.exe

pmt=/sp- /verysilent /suppressmsgboxes /start

M_Info=M_SDDesc
S_Info=Defragment disk for high performance.
RunID=M_RunSD
Run=Defrag now

IconIndex=

IsFreeware=1

;Info=M_SD
Info=Smart Defrag helps defragment your hard drive most efficiently. Smart Defrag not only defragments computer deeply but optimizes disk performance. 
InstallLeavel=0

M_Caption=M_SDCaption
S_Caption=Disk Optimization

M_Info_NotIns=M_SDInfo_NotIns
S_Info_NotIns=Disk optimization issues found. Optimize them to boost your disk.

M_Info_UpToDate=M_SDInfo_UpToDate
S_Info_UpToDate=Smart Defrag defragments disk for high performance.

M_Info_NeedUpDate=M_SDInfo_NeedUpDate
S_Info_NeedUpDate=Your disk defrag program is outdated.

[Start Menu 8]
InstallControl=1
TJName=Start Menu 8
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=1
Group=0
Order=4

ShowOSver=63;62

AppVersion=3.1.0.2
ChkVerName=ClassicStart.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit_StartMenu8_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/iobitstartmenu8.php
AppName=SM8Setup.exe

md5=D8C51E960FF679E3783F4BE244DE7450
size=9531096
DownloadUrl=http://download.iobit.com/action-center/sm8-310-0520.exe

md5Update=D8C51E960FF679E3783F4BE244DE7450
sizeUpdate=9531096
DownloadUrlUpdate=http://download.iobit.com/action-center/sm8-310-0520.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_SMDesc
S_Info=Bringing Back the Windows "Start" Menu.
RunID=M_RunSM
Run=Run now

BuyID=M_BuySM
Buy=
BuyPrice=
BuyURL=
IconIndex=

IsFreeware=0
Info=M_SM
Info=Bringing Back the Windows "Start" Menu.
InstallLeavel=0

M_Caption=M_SMCaption
S_Caption=Start Menu

M_Info_NotIns=M_SMInfo_NotIns
S_Info_NotIns=Get back your familiar Windows "Start" Menu.

M_Info_UpToDate=M_SMInfo_UpToDate
S_Info_UpToDate=Start Menu 8 brings back the Windows "Start" Menu.

M_Info_NeedUpDate=M_SMInfo_NeedUpDate
S_Info_NeedUpDate=Your Start Menu 8 is outdated.

[Driver Booster Bu]

TJName=DriverBoosterBu
ShowName=Driver Booster 3

DownloadMod=0

OpenUrl=http://www.iobit.com/driver-booster.php

AppName=DriverBoosterSetup.exe

md5=0571ADE9760F6197695B04AFD45F44E6
size=15022752
DownloadUrl=http://download.iobit.com/action-center/db340_20160530.exe
pmt=/sp- /verysilent /suppressmsgboxes


[Advanced SystemCare Bu]

TJName=AdvancedSystemCareBu
ShowName=Advanced SystemCare 9

DownloadMod=0
AppName=ASCSetup.exe

OpenUrl=http://www.iobit.com/advancedsystemcareper.html

md5=BB62610E24781648688B84F2668C9ABD
size=43894440
DownloadUrl=http://download.iobit.com/action-center/asc930-0520.exe
pmt=/sp- /verysilent /suppressmsgboxes


[IObit Malware Fighter Bu]

TJName=IObitMalwareFighterBu
ShowName=IObit Malware Fighter

DownloadMod=0

OpenUrl=http://www.iobit.com/malware-fighter.html
AppName=IMFSetup.exe

md5=CFF989FBF40AB763160EDAA370F01752
size=43738600
DownloadUrl=http://download.iobit.com/action-center/imf420-20160627.exe
pmt=/sp- /verysilent /suppressmsgboxes


[Smart Defrag Bu]

TJName=SmartDefragBu
ShowName=Smart Defrag

DownloadMod=0

OpenUrl=http://www.iobit.com/iobitsmartdefrag.html

AppName=SDSetup.exe

md5=AF3DE734422418A3B5CC7130B8C2A7AC
size=11115632
DownloadUrl=http://download.iobit.com/action-center/sd510-0627.exe
pmt=/sp- /verysilent /suppressmsgboxes /start /showui


[IObit Uninstaller PRO]
CheckIObitProduct=asc,db,imf
